﻿
/*AR Banner background*/
.onhoveTxt {
    background: #ff633b;
    color: #000;
}
a.arwb, a.arwb:visited {
    font-size: 10pt;
    color: #000;
font-weight:bold;
    text-decoration: none;
}
a.arwb:hover
{
color:#fff;
}
.mrgntop60
{
margin-top:60px;
}
.ftrbg
{
 background-color: #13161a !important;
}
.btmBg
{
 border-top: solid 1px #444444;
 background-color: #191e23;
padding:10px 0px 10px 0px;
}
.pg-hdr-bg {
    background: url(arimg/pg-hdr-bg.jpg);
    background-size: cover;
}
.container .pg-hdr-wrap {
    padding-bottom: 0;
    padding: 50px 0 40px;
    border-bottom: 0;
}
/*Top Menu*/
.navbar-nav .nav-item .nav-link,.navbar-nav .nav-item .nav-link:visited
{
color:#1b0661;
}
.navbar-nav .nav-item .nav-link:hover
{
color:#d40800;
}
.navbar-nav .nav-item .dropdown-item,.navbar-nav .nav-item .dropdown-item:visited
{
color:#1b0661;
}
.navbar-nav .nav-item .dropdown-item:hover
{
color:#d40800;
}
.social-icons-ftr {
    margin: 0;
    padding: 0;
}

.social-icons-ftr ul {
    list-style-type: none;
}
.social-icons-ftr li {
    display: inline;
    text-align: -webkit-match-parent;
}
.social-icons-ftr li a,.social-icons-ftr li a:visited {
    width: 25px;
    height: 25px;
    padding: 5px;
    margin: 0 5px 5px 0;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    display: inline-block;
    border-radius: 100%;
    background-color: #444444;
}
.social-icons-ftr li a:hover,.social-icons-ftr li a.active {
    background-color: #fff;
    color: #d40800;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}